# Tretton37.WebColner

###To Run

Manually assign the folder you want to save downloads or it will take the base.

###Work TODO

1. Should analyse more how file structures are behaving when hosted
2. Page structure is not consistant.
3. There's more changes to do to enhance this.
